/* Colours
Orange : #FA7C3E
Pink : #ff66c3
Purple : #ac5bc3
Noto Sans: Thick and thin headers plus body text
*/
body{
  font-family: 'Noto Sans', sans-serif;
  font-weight: 300;
}
img {
  width: 100%;
  height: auto;
}
p {
  font-size: 1.0rem;
  color: #000;
}
h1 {
  font-weight: 600; /* thick headings */
  font-size: 1.4rem;
}
.h1 {
  font-weight: 600; /* thick headings */
  font-size: 1.4rem;
}

h2 {
  font-size: 1.4em;
  font-weight: 400; /* fine headings */
}

.h2  {
  font-size: 1.4em;
  font-weight: 400;
}
h3  {
  font-weight: 600; /* thick headings */
  font-size: 1.2em;
}
.h3  {
  font-size: 1.2em;
  font-weight: 600;
}

p a:link {color: #000; text-decoration: none;}
p a:visited {color: #000; text-decoration: none;}
p a:hover {color: #01080c;text-decoration: none;}

.text-tiny  {
  font-size: 0.8em;
}
.text-purple {
  color: #ac5bc3;
}
.text-pink  {
  color: #ff66c3;
}
.text-orange  {
  color: #FA7C3E;
}

.navbar-nav {
  font-weight: 600;
}

.britbp  { /* orange bullet points */ 
  list-style: none;
  font-size:16px;
  margin-bottom:2px;
  line-height:20px;
  margin-left:0.1em;
}
.britbp li {
  margin-bottom:10px;
}
.britbp li::before {
  content: "\2022"; 
  font-size:1.4em;
  color: #FA7C3E;
  display: inline-block; width: 0.8em;
    margin-left: -0.8em;
    font-weight:bold;
}

input[type=checkbox] {
  transform:scale(1.5);
}
input[type=radio] {
  transform:scale(1.3);
}

.text-white {color:#fff;}
.text-white a:link {color: #fff; text-decoration: none;}
.text-white a:visited {color: #fff; text-decoration: none;}
.text-white a:hover {color: #fff;text-decoration: underline;}


/* Misc */
.bg-purple  {background-color: #ac5bc3;}
.bg-pink  {background-color: #ff66c3;}
.bg-ppink  {background-color: #ffaad9;}
.bg-orange  {background-color: #FA7C3E;}
.borderpurple { border-bottom: 12px solid #ac5bc3; }
.ph1 {
  background-image: url("../img/ISS_27427_01255.jpg");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100%;
  padding:0;
  min-height:360px;
  position: relative;
}
.ph2 {
  background-image: url("../img/ISS_27427_01194.jpg");
  background-repeat: no-repeat;
  background-position: left top;
  background-size: 100%;
  padding:0;
  min-height:360px;
  position: relative;
}

.pinkcircledumbell {
  background-image: url("../img/pinkcircledumbello30.png");
  background-repeat: repeat;
}

/* buttons */
.btn-sq {
  border-radius: 0;
  border:0;
}

.btn-orange { 
  color: #ffffff; 
  background-color: #FA7C3E; 
  border-color: #FA7C3E; 
} 
 
.btn-orange:hover, 
.btn-orange:focus, 
.btn-orange:active, 
.btn-orange.active, 
.open .dropdown-toggle.btn-orange { 
  color: #ffffff; 
  background-color: #D1760F; 
  border-color: #FA7C3E; 
} 
 
.btn-orange:active, 
.btn-orange.active, 
.open .dropdown-toggle.btn-orange { 
  background-image: none; 
} 
 
.btn-orange.disabled, 
.btn-orange[disabled], 
fieldset[disabled] .btn-orange, 
.btn-orange.disabled:hover, 
.btn-orange[disabled]:hover, 
fieldset[disabled] .btn-orange:hover, 
.btn-orange.disabled:focus, 
.btn-orange[disabled]:focus, 
fieldset[disabled] .btn-orange:focus, 
.btn-orange.disabled:active, 
.btn-orange[disabled]:active, 
fieldset[disabled] .btn-orange:active, 
.btn-orange.disabled.active, 
.btn-orange[disabled].active, 
fieldset[disabled] .btn-orange.active { 
  background-color: #FA7C3E; 
  border-color: #FA7C3E;
} 
 
.btn-orange .badge { 
  color: #FA7C3E; 
  background-color: #ffffff; 
}

/* gallery */
.gal-container{
  padding: 12px;
}
.gal-item{
  overflow: hidden;
  padding: 3px;
}
.gal-item .box{
  height: 350px;
  overflow: hidden;
}
.box img{
  height: 100%;
  width: 100%;
  object-fit:cover;
  -o-object-fit:cover;
}
.gal-item a:focus{
  outline: none;
}
.gal-item a:after{
  content:"+";
  opacity: 0;
  background-color: rgba(0, 0, 0, 0.75);
  position: absolute;
  right: 3px;
  left: 3px;
  top: 3px;
  bottom: 3px;
  text-align: center;
    line-height: 350px;
    font-size: 26px;
    color: #fff;
    -webkit-transition: all 0.5s ease-in-out 0s;
    -moz-transition: all 0.5s ease-in-out 0s;
    transition: all 0.5s ease-in-out 0s;
}
.gal-item a:hover:after{
  opacity: 1;
}
.modal-open .gal-container .modal{
  background-color: rgba(0,0,0,0.4);
}
.modal-open .gal-item .modal-body{
  padding: 0px;
}
.modal-open .gal-item button.close{
    position: absolute;
    width: 25px;
    height: 25px;
    background-color: #000;
    opacity: 1;
    color: #fff;
    z-index: 999;
    right: -12px;
    top: -12px;
    border-radius: 50%;
    font-size: 15px;
    border: 2px solid #fff;
    line-height: 25px;
    -webkit-box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
  box-shadow: 0 0 1px 1px rgba(0,0,0,0.35);
}
.modal-open .gal-item button.close:focus{
  outline: none;
}
.modal-open .gal-item button.close span{
  position: relative;
  top: -3px;
  font-weight: lighter;
  text-shadow:none;
}
.gal-container .modal-dialogue{
  width: 80%;
}
.gal-container .description{
  position: relative;
  height: 60px;
  top: 0px;
  padding: 20px 25px;
  background-color: rgba(0,0,0,0.5);
  color: #fff;
  text-align: left;
}
.gal-container .description h4 {
  margin:0px;
  font-size: 1.4em;
  line-height: 0.6em;
  padding-bottom: 1rem;
}

@media (max-width: 768px) {


}
@media only screen and (min-width : 768px) {
  .ph1 {
    background-image: url("../img/ISS_27427_01255.jpg");
    background-repeat: no-repeat;
    background-position: left -180px;
    background-size: 100%;
    padding:0;
    min-height:38vw;
    position: relative;
  }
  .ph2 {
    background-image: url("../img/ISS_27427_01194.jpg");
    background-repeat: no-repeat;
    background-position: left -180px;
    background-size: 100%;
    padding:0;
    min-height:38vw;
    position: relative;
  }
  h1 {
    font-size: 2.4rem;
  }
  .h1 {
    font-size: 1.5rem;
  }
  .h3 {
    font-size: 1.8rem;
  }
}

@media only screen and (min-width : 1370px) {
  h1 {
    font-size: 2.4rem;
  }
  .h1 {
    font-size: 1.7rem;
  }

}